» Ubuntu » パッケージ » precise (12.04LTS) » kde » plasma-scriptengine-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ ソース: kde-workspace  ]

パッケージ: plasma-scriptengine-ruby (4:4.8.2a-0ubuntu4) [universe]

plasma-scriptengine-ruby に関するリンク

Screenshot

Ubuntu の資源:

kde-workspace ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (メールアーカイブ)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Ruby script engine for Plasma

その他の plasma-scriptengine-ruby 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libkde4-ruby
    transitional package for ruby-kde4
    以下のパッケージによって提供される仮想パッケージでもあります: ruby-kde4
  • dep: libplasma-ruby (>= 4:4.2.0)
    transitional package for ruby-plasma
    以下のパッケージによって提供される仮想パッケージでもあります: ruby-plasma

plasma-scriptengine-ruby のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 21.0 kB206.0 kB [ファイル一覧]